Bug 155960 - [UPDATE]: audio/qmpdclient Update to new release, 1.2.1
Summary: [UPDATE]: audio/qmpdclient Update to new release, 1.2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dennis Herrmann
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-03-27 02:10 UTC by Maxim Samsonov
Modified: 2011-06-17 17:00 UTC (History)
0 users

See Also:


Attachments
audio-qmpdclient.patch (6.17 KB, patch)
2011-03-27 02:10 UTC, Maxim Samsonov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Maxim Samsonov 2011-03-27 02:10:10 UTC
Update to new release, 1.2.1
Comment 1 Edwin Groothuis freebsd_committer 2011-03-27 02:10:19 UTC
Maintainer of audio/qmpdclient,

Please note that PR ports/155960 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/155960

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-03-27 02:10:21 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Dennis Herrmann freebsd_committer 2011-04-15 20:14:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dhn

I'll take it.
Comment 4 dfilter service freebsd_committer 2011-06-17 16:51:06 UTC
dhn         2011-06-17 15:50:51 UTC

  FreeBSD ports repository

  Modified files:
    audio/qmpdclient     Makefile distinfo 
    audio/qmpdclient/files patch-qmpdclient.pro 
  Added files:
    audio/qmpdclient     pkg-plist 
    audio/qmpdclient/files patch-qmpdclient.desktop 
  Log:
  - Update to 1.2.1
  
  PR:             ports/155960
  Submitted by:   Maxim Samsonov <xors@mne.ru>
  Approved by:    maintainer timeout
  
  Revision  Changes    Path
  1.9       +32 -41    ports/audio/qmpdclient/Makefile
  1.6       +2 -2      ports/audio/qmpdclient/distinfo
  1.1       +10 -0     ports/audio/qmpdclient/files/patch-qmpdclient.desktop (new)
  1.4       +26 -15    ports/audio/qmpdclient/files/patch-qmpdclient.pro
  1.1       +25 -0     ports/audio/qmpdclient/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Dennis Herrmann freebsd_committer 2011-06-17 16:51:14 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!